@import "../base/variable.scss";
@import "../base/mixins.scss";

.banner_section{
    .banner_slide_wrap{
        .owl-carousel{
            .item{
                .banner_slider{
                    position: relative;
                    .banner_img{
                        width: 100%;
                        height: 620px;
                        img{
                            width: 100%;
                            height: 100%;
                            object-fit: cover;
                        }
                    }
                    .content{
                        position: absolute;
                        top: 30%;
                        color: $white;
                        left: 143px;
                        max-width: 450px;
                        h2{
                            font-size: 56px;
                            padding-top: 10px;
                            text-transform: uppercase;
                            font-weight: 700;
                            span{
                                font-weight: 400;
                                color: $primary_color;
                            }
                        }
                        p{
                            font-size: 14px;
                        }
                        .explore_more{
                            padding-top: 25px;
                        }
                    }
                }
            }
            .owl-dots{
                text-align: center;
                position: absolute;
                right: 31px;
                bottom: 33px;
                display: flex;
                align-items: center;
                justify-content: center;
                flex-direction: column;
                button{
                    padding-bottom: 40px;
                    float: left;
                    display: inline;
                    margin-bottom: 15px;
                    &:focus-visible{
                        outline: none;
                        border: 0;
                    }
                    &.owl-dot{
                        border: 1px solid $white;
                        width: 10px;
                        height: 40px;
                        background-color: transparent;
                        border-radius: 20px;
                       
                        position: relative;
                        &.active{
                            border-color: $primary_color;
                            background-color: $primary_color;
                        }
                    }
                }
            }
        }
    }
}

.uniform_section{
    padding-top: 60px;
    position: relative;
    &::before{
        position: absolute;
        content: "";
        top: 170px;
        height: 3px;
        background-color: $primary_color;
        width: 50%;
        left: 0;
        z-index: 1;
    }
    &::after{
        position: absolute;
        content: "";
        bottom: 170px;
        height: 3px;
        background-color: $primary_color;
        width: 50%;
        left: 0;
        z-index: 1;
    }
    &.school{
        background-color: $school;
        padding-bottom: 60px;
        &::after{
            right: 0;
            left: unset;
        }
        &::before{
            right: 0;
            left: unset;
        }
        .uniform_view{
            .dress_category{
                float: right;
                text-align: end;
                ul{
                    @include clearfix();
                    float: right;
                    li{
                        @include clearfix();
                        padding-left: 0;
                        padding-right: 60px;
                        &:hover{
                            a{
                                &::after{
                                    right: -63px;
                                    left: unset;
                                }  
                            }
                        }
                        a{
                            text-align: end;
                            padding-left: 0;
                            &::after{
                                right: -63px;
                                left: unset;
                            }  
                        }
                             
                    }
                }
            }
            .unfi_head{
                padding-left: 40px;
                text-transform: uppercase;
                padding-right: 0;
                @include clearfix();
                h1{
                    text-align: start;
                }
            }
        }
    }
    .uniform_view{
        @include clearfix();
        display: flex;
        align-items: center;
        .unfi_head{
            width: calc(calc(100% - 500px)/2);
            float: left;
            padding-right: 70px;
            text-transform: uppercase;
            @include clearfix();
            h1{
                font-size: 38px;
                font-weight: 700;
                text-align: end;
            }
        }
        .uniform_img_box_area{
            width: 500px;
            float: left;
            position: relative;
            z-index: 2;
            img{
                width: 100%;
            }
        }
        .dress_category{
            width: calc(calc(100% - 500px)/2);
            float: left;
            padding-left: 40px;
            ul{
                li{
                    position: relative;
                    
                    a{
                        color: $offfspra2;
                        font-weight: 700;
                        padding-left: 60px;
                        position: relative;
                        &::after{
                            position: absolute;
                            content: "";
                            left: 0;
                            top: 6px;
                            width: 40px;
                            height: 5px;
                            border-radius: 10px;
                            background-color: transparent;
                            @include transition (0.4s ease);
                        }
                    }
                    
                    &:hover{
                        @include transition (0.4s ease);
                        a{
                            &::after{
                                background-color: $primary_color;
                                @include transition (0.4s ease);
                            }
                        }
                        a{
                            color: $black;
                        }
                    }
                    margin-bottom: 20px;
                    &.active{
                        @include transition (0.4s ease);
                        a{
                            color: $black;
                            &::after{
                                background-color: $primary_color;
                                @include transition (0.4s ease);
                            }
                        }
                    }
                }
            }
            &.left{
                padding-right: 0px;
                ul{
                    @include clearfix();
                    float: right;
                    li{
                        @include clearfix();
                        padding-left: 0;
                       
                        a{
                            text-align: end;
                            padding-right: 60px;
                            &::after{
                                right: 0;
                                left: unset;
                            }
                        }
                        
                    }
                }
            }
        }
    }
}

.new_arrivals_section{
    padding-top: 140px;
    .heading_area{
        text-align: center;
        padding-bottom: 70px;
        h1{
            font-weight: 700;
            font-size: 46px;
            text-transform: uppercase;
        }
    }
    .arrvials_slider-wrap{
        // margin: 0 142px;
        .owl-carousel{
            .owl-stage-outer{
                .owl-stage{
                   padding-top: 20px;
                   padding-bottom: 20px;
                    .owl-item{
                        // margin: 10px;
                        border-radius: 10px;
                        padding: 15px;
                        @include transition (0.4s ease);
                        &:hover{
                            box-shadow: rgba(17, 17, 26, 0.1) 0px 4px 16px, rgba(17, 17, 26, 0.05) 0px 8px 32px;
                            @include transition (0.4s ease);
                        }
                        .item{
                            .arrvials_slider{
                                .description{
                                    a{
                                        color: $black;
                                        h6{
                                            font-size: 16px;
                                            font-weight: 500;
                                        }
                                    }
                                    p{
                                        font-size: 12px;
                                        color: $offfspra2;
                                        font-weight: 500;
                                    }
                                }
                            }
                        }
                    }
                }
            }
            .owl-nav{
                top: 36%;
                position: absolute;
                width: 100%;
                i{
                    color: $white;
                    border-radius: 10px;
                    font-size: 16px;
                    width: 60px;
                    height: 50px;
                    text-align: center;
                    line-height: 50px;
                    border: 1px solid $primary_color;
                    background-color: $primary_color;
                    display: block;
                }
                .owl-prev{
                    position: absolute;
                    left: -126px;
                    
                }
                .owl-next{
                    position: absolute;
                    right: -126px;
                }
            }
        }
    }
}

.about-us{
    background-color: $drop-menu;
    padding: 80px 0;
    .about_head_area{
        padding-bottom: 85px;
        h2{
         font-size: 24px;
         padding-bottom: 20px;
        }
        h1  {
          font-weight: 700;
          font-size: 46px;
        }
    }
    .about_us_faces{
        .about_us_items{
            text-align: center;
            margin: 0 auto;
            padding: 30px 40px;
            background: linear-gradient(180deg, #F6F6F6 0%, #FFFFFF 100%);
            border-radius: 10px;
            position: relative;
            .img_area{
                padding-bottom: 30px;
                height: 100px;
                img{
                    height: 100%;
                }
            }
            .content{
                h2{
                    font-size: 20px;
                    padding-bottom: 30px;
                    font-weight: 700;
                    text-transform: uppercase;
                }
                p{
                    font-size: 14px;
                    color: $offfspra2;
                    padding-bottom: 40px;
                }
            }
            .explore{
                .btn-primary-1{
                    i{
                        padding-left: 10px;
                    }
                }
            }
        }
    }
}

.testimonial{
    padding: 80px 0;
    .testimonial_slider{
        .owl-carousel{
            .owl-stage-outer{
                .owl-stage{
                    .owl-item{
                        &.center{
                            .item{
                                .slider_area{
                                    .rating{
                                        visibility: unset;
                                    }
                                    .content{
                                        visibility: unset;
                                    }
                                    .user_area{
                                        @include transition (0.4s ease);
                                        .name{
                                            background: $primary_color;
                                            @include transition (0.4s ease);
                                            color: $white;
                                            .quto{
                                                display: block;
                                            }
                                        }
                                    }
                                }
                            } 
                        }
                        .item{
                            .slider_area{
                                text-align: center;
                                margin: 0 auto;
                                .rating{
                                    visibility: hidden;
                                    ul{
                                        li{
                                            i{
                                                color: $rating_color;
                                                padding-right: 13px;
                                                font-size: 20px;
                                            }
                                        }
                                    }
                                }
                                .content{
                                    padding-top: 35px;
                                    visibility: hidden;
                                    p{
                                        color: $black;font-weight: 500;
                                    }
                                }
                                .user_area{
                                    padding-top: 60px;
                                    .img_box{
                                        width: 93px;
                                        height: 93px;
                                        border-radius: 50%;
                                        margin: 0 auto;
                                        position: relative;
                                        overflow: hidden;
                                        z-index: 1;
                                        img{
                                            width: 100%;
                                            height: 100%;
                                            object-fit: cover;
                                        }
                                    }
                                    .name{
                                        background: linear-gradient(180deg, #FFFFFF 0%, #F6F6F6 100%);
                                        padding: 0 30px;
                                        padding-top: 66px;
                                        padding-bottom: 16px;
                                        color: $primary_color;
                                        margin-top: -46px;
                                        border-radius: 10px;
                                        position: relative;
                                        @include transition (0.4s ease);
                                        h5{
                                            text-transform: uppercase;
                                            font-size: 14px;
                                            font-weight: 600;
                                        }
                                        p{
                                            font-size: 12px;
                                            font-weight: 500;
                                        }
                                        .quto{
                                            position: absolute;
                                            left: 0;
                                            top: 0;
                                            padding-top: 20px;
                                            padding-left: 20px;
                                            display: none;
                                        }
                                    }
                                }
                            }
                        }
                    }
                }
            }
            .owl-nav{
                bottom: 104px;
                position: absolute;
                width: 100%;
                i{
                    color: $white;
                    border-radius: 10px;
                    font-size: 16px;
                    width: 60px;
                    height: 50px;
                    text-align: center;
                    line-height: 50px;
                    border: 1px solid $primary_color;
                    background-color: $primary_color;
                    display: block;
                    box-shadow: rgba(17, 17, 26, 0.1) 0px 4px 16px, rgba(17, 17, 26, 0.05) 0px 8px 32px;
                }
                .owl-prev{
                    position: absolute;
                    left: -126px;
                    
                }
                .owl-next{
                    position: absolute;
                    right: -126px;
                }
            }
        }
        
    }
}

.work_withus_section{
    background-color: $drop-menu;
    padding: 80px 0;
    .work-with_us_inner{
        .work-us-members-list{
            @include clearfix();
            .member-wrap{
                background: linear-gradient(180deg, #F6F6F6 0%, #FFFFFF 100%);
                border-radius: 10px;
                @include clearfix();
                height: 174px;
                line-height: 100px;
                margin-bottom: 30px;
                .img-wrap{
                    text-align: center;
                    margin: 0 auto;
                    padding: 40px;
                }
            }
        }
    }
}







/* Extra Huge large desktops */
@media (min-width: 1920px){
    
}

/* Extra Huge large desktops */
@media (min-width: 1680px) and (max-width: 1919px){
   
}

/* Extra Huge large desktops */
@media (min-width: 1600px) and (max-width: 1679px){
    
}

/* Extra large desktops and mac laptops*/
@media (min-width: 1400px) and (max-width: 1599px){
    
}

/* Extra large desktops and mac laptops*/
@media (min-width: 1200px) and (max-width: 1399px){
    .new_arrivals_section{
        .arrvials_slider-wrap{
            .owl-carousel{
                .owl-nav{
                    .owl-prev{
                        left: -87px;
                    }
                    .owl-next{
                        right: -87px;
                    }
                }
            }
        }
    }
    .testimonial{
        .testimonial_slider{
            .owl-carousel{
                .owl-nav {
                    .owl-prev{
                        left: -87px;
                    }
                    .owl-next{
                        right: -87px;
                    }
                }
            }
        }
    }
}


/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    .uniform_section{
        &.school{
            .uniform_view{
                .unfi_head{
                    padding-left: 0;
                    h1{
                        font-size: 30px;
                    }
                }
            }
        }
        .uniform_view{
            .unfi_head{
                h1{
                    font-size: 30px;
                }
            }
        }
    }
    .banner_section{
        .banner_slide_wrap{
            .owl-carousel{
                .item{
                    .banner_slider{
                        .banner_img{
                            height: 450px;
                        }
                        .content{
                            top: 24%;
                            h2{
                                font-size: 44px;
                            }
                        }
                    }
                }
            }
        }
    }
}

/* Landscape tablets and ipad */
@media (min-width: 768px) and (max-width: 991px) {
	.uniform_section{
        padding-top: 40px;
        &::before{
            top: 100px;
        }
        &::after{
            bottom: 114px;
        }
        &.school{
            .uniform_view{
                .unfi_head{
                    width: calc(calc(100% - 270px)/2);
                    padding-left: 0;
                    h1{
                        font-size: 26px;
                    }
                }
                .uniform_img_box_area{
                    width: 270px;
                }
                .dress_category{
                    width: calc(calc(100% - 270px)/2);
                   
                }
            }
        }
        .uniform_view{
            .unfi_head{
                width: calc(calc(100% - 270px)/2);
                h1{
                    font-size: 26px;
                }
            }
            .uniform_img_box_area{
                width: 270px;
            }
            .dress_category{
                width: calc(calc(100% - 270px)/2);
                padding-left: 10px;
            }
        }
    }
    .banner_section{
        .banner_slide_wrap{
            .owl-carousel{
                .item{
                    .banner_slider{
                        .banner_img{
                            height: 380px;
                        }
                        .content{
                            top: 22%;
                            left: 42px;
                            h2{
                                font-size: 38px;
                            }
                        }
                    }
                }
            }
        }
    }
    .new_arrivals_section{
        .heading_area{
            padding-bottom: 35px;
            h1{
                font-size: 30px;
            }
        }
    }
    .work_withus_section{
        padding: 40px 0;
    }
}

/* Landscape phones and portrait tablets */
@media (min-width: 576px) and (max-width: 767px) {
	.uniform_section{
        padding-top: 20px;
        &::before{
            content: none;
        }
        &::after{
            content: none;
        }
        &.school{
            padding-bottom: 25px;
            .uniform_view{
                .unfi_head{
                    width: auto;
                    float: unset;
                    padding-left: 0px;
                }
                .uniform_img_box_area{
                    width: 250px;
                }
                .dress_category{
                    width: calc(100% - 250px);
                    padding-left: 0px;
                    padding-right: 134px;
                    float: right;
                    ul{
                        @include clearfix();
                        float: unset;
                        text-align: unset;
                        padding-right: 0px;
                        li{
                            @include clearfix();
                            padding-left: 0px;
                            padding-right: 0px;
                            margin-bottom: 13px;
                            a{
                                padding-left: 30px;
                                &::after{
                                    width: 25px;
                                }
                            }
                            a{
                                text-align: start;
                                font-size: 12px;
                                padding-left: 0;
                            }
                        }
                    }
                    .unfi_head{
                        padding-right: 0;
                        padding-left: 0px;
                        padding-bottom: 20px;
                        h1{
                            font-size: 20px;
                            text-align: unset;
                        }
                    }
                   
                }
            }
        }
        .uniform_view{
            .unfi_head{
                width: auto;
                float: unset;
                padding-left: 55px;
            }
            .uniform_img_box_area{
                width: 250px;
            }
            .dress_category{
                width: calc(100% - 250px);
                padding-left: 85px;
                float: right;
                ul{
                    @include clearfix();
                    li{
                        @include clearfix();
                        padding-left: 0px;
                        margin-bottom: 13px;
                        text-align: unset;
                        &:hover{
                        }
                        a{
                            font-size: 12px;
                            padding-left: 30;
                        }
                    }
                }
                .unfi_head{
                    padding-right: 0;
                    padding-left :55px;
                    padding-bottom: 20px;
                    h1{
                        font-size: 20px;
                        text-align: unset;
                    }
                }
               
            }
        }
    }
    .banner_section{
        .banner_slide_wrap{
            .owl-carousel{
                .item{
                    .banner_slider{
                        .banner_img{
                            height: 247px;
                        }
                        .content{
                            top: 14%;
                            left: 22px;
                            h2{
                                font-size: 24px;
                            }
                        }
                    }
                }
            }
        }
    }
    .new_arrivals_section{
        padding-top: 50px;
        .heading_area{
            padding-bottom: 3px;
            h1{
                font-size: 25px;
            }
        }
        .arrvials_slider-wrap{
            .owl-carousel{
                .owl-stage-outer{
                    .owl-stage{
                        .owl-item{
                            box-shadow: rgba(17, 17, 26, 0.1) 0px 4px 16px, rgba(17, 17, 26, 0.05) 0px 8px 32px;
                        }
                    }
                }
            }
        }
    }
    .about-us{
        padding: 40px 0;
        &.top-space{
            margin-top: 20px;
        }
    }
    .testimonial{
        padding: 40px 0;
    }
    .work_withus_section{
        padding: 40px 0;
        .about_head_area{
            text-align: center;
        }
    }
}

/* Landscape phones and portrait tablets */
@media (min-width: 361px) and (max-width: 575px) {
	.uniform_section{
        padding-top: 40px;
        &::before{
            content: none;
        }
        &::after{
            content: none;
        }
        &.school{
            padding-bottom: 25px;
            .uniform_view{
                .unfi_head{
                    width: auto;
                    float: unset;
                }
                .uniform_img_box_area{
                    width: 170px;
                }
                .dress_category{
                    width: calc(100% - 170px);
                    padding-left: 0px;
                    padding-right: 0;
                    float: right;
                    text-align: center;
                    ul{
                        @include clearfix();
                        float: unset;
                        text-align: unset;
                        padding-right: 0px;
                        li{
                            @include clearfix();
                            padding-left: 0px;
                            padding-right: 0;
                            margin-bottom: 13px;
                            text-align: unset;
                            &:hover{
                                a{
                                    &::after{
                                        content: none;
                                    }
                                }
                            }
                            a{
                                font-size: 12px;
                                padding-left: 0px;
                                &::after{
                                    content: none;
                                }
                            }
                        }
                    }
                    .unfi_head{
                        padding-right: 0;
                        padding-left: 0;
                        padding-bottom: 20px;
                        h1{
                            font-size: 20px;
                            text-align: unset;
                        }
                    }
                   
                }
            }
        }
        .uniform_view{
            .unfi_head{
                width: auto;
                float: unset;
            }
            .uniform_img_box_area{
                width: 170px;
            }
            .dress_category{
                width: calc(100% - 170px);
                padding-left: 15px;
                float: right;
                text-align: center;
                ul{
                    @include clearfix();
                    li{
                        @include clearfix();
                        padding-left: 0px;
                        margin-bottom: 13px;
                        text-align: unset;
                        &:hover{
                            a{
                                &::after{
                                    content: none;
                                }
                            }
                        }
                        a{
                            font-size: 12px;
                            padding-left: 0px;
                            &::after{
                                content: none;
                            }
                        }
                    }
                }
                .unfi_head{
                    padding-right: 0;
                    padding-left: 0;
                    padding-bottom: 20px;
                    h1{
                        font-size: 20px;
                        text-align: unset;
                    }
                }
               
            }
        }
    }
    .banner_section{
        .banner_slide_wrap{
            .owl-carousel{
                .item{
                    .banner_slider{
                        .banner_img{
                            height: 315px;
                        }
                        .content{
                            top: 14%;
                            left: 22px;
                            h2{
                                font-size: 24px;
                            }
                        }
                    }
                }
            }
        }
    }
    .new_arrivals_section{
        padding-top: 50px;
        .heading_area{
            padding-bottom: 3px;
            h1{
                font-size: 25px;
            }
        }
        .arrvials_slider-wrap{
            .owl-carousel{
                .owl-stage-outer{
                    .owl-stage{
                        .owl-item{
                            box-shadow: rgba(17, 17, 26, 0.1) 0px 4px 16px, rgba(17, 17, 26, 0.05) 0px 8px 32px;
                        }
                    }
                }
            }
        }
    }
    .about-us{
        padding: 40px 0;
        &.top-space{
            margin-top: 20px;
        }
    }
    .testimonial{
        padding: 40px 0;
    }
    .work_withus_section{
        padding: 40px 0;
        .about_head_area{
            text-align: center;
        }
    }
}

/* Smaller phones */
@media (max-width: 360px) {
	.uniform_section{
        padding-top: 40px;
        &::before{
            content: none;
        }
        &::after{
            content: none;
        }
        &.school{
            padding-bottom: 25px;
            .uniform_view{
                .unfi_head{
                    width: auto;
                    float: unset;
                }
                .uniform_img_box_area{
                    width: 170px;
                }
                .dress_category{
                    width: calc(100% - 170px);
                    padding-left: 0px;
                    padding-right: 0;
                    float: right;
                    text-align: center;
                    ul{
                        @include clearfix();
                        float: unset;
                        text-align: unset;
                        padding-right: 0px;
                        li{
                            @include clearfix();
                            padding-left: 0px;
                            padding-right: 0;
                            margin-bottom: 13px;
                            text-align: unset;
                            &:hover{
                                a{
                                    &::after{
                                        content: none;
                                    }
                                }
                            }
                            a{
                                font-size: 12px;
                                padding-left: 0px;
                                &::after{
                                    content: none;
                                }
                            }
                        }
                    }
                    .unfi_head{
                        padding-right: 0;
                        padding-left: 0;
                        padding-bottom: 20px;
                        h1{
                            font-size: 16px;
                            text-align: unset;
                        }
                    }
                   
                }
            }
        }
        .uniform_view{
            .unfi_head{
                width: auto;
                float: unset;
            }
            .uniform_img_box_area{
                width: 170px;
            }
            .dress_category{
                width: calc(100% - 170px);
                padding-left: 15px;
                float: right;
                text-align: center;
                ul{
                    @include clearfix();
                    li{
                        @include clearfix();
                        padding-left: 0px;
                        margin-bottom: 13px;
                        text-align: unset;
                        &:hover{
                            a{
                                &::after{
                                    content: none;
                                }
                            }
                        }
                        a{
                            font-size: 12px;
                            padding-left: 0px;
                            &::after{
                                content: none;
                            }
                        }
                    }
                }
                .unfi_head{
                    padding-right: 0;
                    padding-left: 0;
                    padding-bottom: 20px;
                    h1{
                        font-size: 16px;
                        text-align: unset;
                    }
                }
               
            }
        }
    }
    .banner_section{
        .banner_slide_wrap{
            .owl-carousel{
                .item{
                    .banner_slider{
                        .banner_img{
                            height: 315px;
                        }
                        .content{
                            top: 14%;
                            left: 22px;
                            h2{
                                font-size: 24px;
                            }
                        }
                    }
                }
            }
        }
    }
    .new_arrivals_section{
        padding-top: 50px;
        .heading_area{
            padding-bottom: 3px;
            h1{
                font-size: 25px;
            }
        }
        .arrvials_slider-wrap{
            .owl-carousel{
                .owl-stage-outer{
                    .owl-stage{
                        .owl-item{
                            box-shadow: rgba(17, 17, 26, 0.1) 0px 4px 16px, rgba(17, 17, 26, 0.05) 0px 8px 32px;
                        }
                    }
                }
            }
        }
    }
    .about-us{
        padding: 40px 0;
        &.top-space{
            margin-top: 20px;
        }
    }
    .testimonial{
        padding: 40px 0;
    }
    .work_withus_section{
        padding: 40px 0;
        .about_head_area{
            text-align: center;
        }
    }
}

/* Smaller phones */
@media (max-width: 320px) {
    
}